﻿/* CANALE NEWS */
/* colore principale: 00376b */

/***** Right Articolo ****/

.news-widget.insularita h4 {
    background: #005380;
    background-image: url('../images/insularita/bg-insularita.png');
    background-repeat: no-repeat;
    background-position: 100%;
    border-bottom: 4px solid #f7a721;
    height: 30px;
    color: #fff;
    font-family: "Open Sans",sans-serif;
    font-size: 14px;
    line-height: 16px;
    text-transform: uppercase;
    font-weight: 700;
    margin: 0 0 10px 0;
    padding: 6px 8px 7px;
}
.news-widget.editoriale h4 {

}

.news-widget.insularita .news-box .preview-box.slide-d,
.news-widget.editoriale .news-box .preview-box.slide-d {
    padding-bottom: 0px;
    margin-bottom: 4px
}

.news-widget.insularita .news-box .preview-box.type4 .category-str,
.news-widget.editoriale .news-box .preview-box.type4 .category-str {
    margin-left: 4px;
    margin-bottom: 4px
}

.news-widget.insularita .news-box .preview-box .h3,
.news-widget.editoriale .news-box .preview-box .h3 {
    font-size: 18px;
    line-height: 20px
}

.news-widget.insularita .news-box .preview-box figure {
    width: 100px
}

    .news-widget.insularita .news-box .preview-box figure .badge.badge-live {
        font-size: 12px
    }
